
QGIS Application - Feature request #1907

Bad behavior on selection tool when the width or heigth of drag rectangle are equal to 1

2009-08-29 09:25 PM - gcarrillo -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Map Canvas

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 11967

Description

When I drag the selection tool and the rectangle's width or height are equal to 1 all the active layer features are selected.

I'm using Ubuntu 9.04 and rev. 11524 of QGis trunk.

History

#1 - 2009-08-29 09:39 PM - gcarrillo -

The units of rectangle's width and height are pixels.

#2 - 2009-08-31 04:04 AM - Magnus Homann

- Resolution set to fixed

- Status changed from Open to Closed

Added to trunk in commit:15b7c88c (SVN r11534). Thanks!

Files

patch_for_bug_1907.txt 697 Bytes 2009-08-29 gcarrillo -
